WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP-Options-Manager] - WordPress 2.8 (4 posts)

  1. chrisfmasse
    Member
    Posted 4 years ago #

    Impossible to upgrade it and impossible to install it... with WordPress 2.8.

    I hope that this plugin will be upgraded because it was very helpful to moi. Thanks a lot.

    Chris Masse

  2. gregma
    Member
    Posted 4 years ago #

    Yes... this plugin made an error500 at my blog after upgrade 2.7.1 -> 2.8
    I had to delete the plugin...

  3. raufaser
    Member
    Posted 4 years ago #

    I have fixed the problems. Please download the new version that works with 2.8 - have fun.

    Marc

  4. chrisfmasse
    Member
    Posted 4 years ago #

    Marc,

    Thanks a lot. This plugin is so great, I can't live without it. Seriously.

    Chris Masse

Topic Closed

This topic has been closed to new replies.

About this Topic